"ഫലകം:FirstBoxes/styles.css" എന്ന താളിന്റെ പതിപ്പുകൾ തമ്മിലുള്ള വ്യത്യാസം

No edit summary
No edit summary
വരി 49: വരി 49:
   height: auto;
   height: auto;
}
}
 
.firstbox-item a:hover{
color:#fff;
font-weight:bold;
}
.firstbox-item small {
.firstbox-item small {
   display: block;
   display: block;
"https://schoolwiki.in/ഫലകം:FirstBoxes/styles.css" എന്ന താളിൽനിന്ന് ശേഖരിച്ചത്